Subject: [Seamoby] 2 bytes for length on CTP

From: "James Kempf" <[email-masked]>
Date: Tue, 4 May 2004 09:34:21 -0700

In response to the request for review, I received a suggestion to increase
the length field in all CTP messages to 2 bytes, so that longer contexts and
more contexts could be included in one message. This suggestion resulted
from implementation experience at DoCoMo.

The recommendation is to make this change. Unless there is any further
comment or suggestion prior to the review deadline on Thurs., I'll put this
into the issues list as resolved and modify the text.

            jak

----- Original Message ----- 
From: "Raghu" <[email-masked]>
To: "James Kempf" <[email-masked]>
Sent: Tuesday, April 20, 2004 10:55 AM
Subject: Re: [Seamoby] Final Review Period on Drafts

> Hi James,
>
> In section 2.5 of CTP draft,
> length field needs to be 2 bytes for all CTP Messages.
>
> regards,
> Raghu
>
>
> ----- Original Message ----- 
> From: "James Kempf" <[email-masked]>
> To: <[email-masked]>
> Cc: <[email-masked]>
> Sent: Tuesday, April 20, 2004 9:38 AM
> Subject: [Seamoby] Final Review Period on Drafts
>
>
> > Folks,
> >
> > I've finished editing the Seamoby drafts to address the IESG Discuss
> > comments on CARD and the AD Review comments on CTP. New versions of the
> > drafts are available at:
> >
> > http://www.geocities.com/kempf42/draft-ietf-seamoby-card-protocol-07.txt
> > http://www.geocities.com/kempf42/draft-ietf-seamoby-ctp-09.txt
> >
> > In addition there is a new WG draft which contains instructions to IANA
> > about performing allocations for the Seamoby protocols. This draft is
part
> > of the proposed resolution for the IESG Discuss comments from Thomas
> Narton
> > and Ted Hardie about the allocation of scarce port and ICMP numbering
> > resources to Seamoby. In Seoul, I talked to Thomas and Allison about how
> to
> > resolve this, and we decided to put the IANA allocation instructions in
a
> > separate draft, so we could combine the instructions for both protocols.
> The
> > new draft is at:
> >
> > http://www.geocities.com/kempf42/draft-ietf-seamoby-iana-00.txt
> >
> > The last section in the CARD and CTP drafts contains a Change Log
> > describing, in detail, what changes I've made to the documents and why.
> This
> > should make it easier for people to review. In all cases, I've tried to
> work
> > the changes into the existing design framework where possible, to avoid
> any
> > major discontinuities.
> >
> > I'd like to start a two week review period on the documents, to expire
on
> > Tues. May 6. In order to faciliate review, I'd like people to submit
> > comments as a list of suggested changes to the documents. Each
suggestion
> > must have the following format:
> >
> > 1) What text in the document you think needs changing.
> >
> > 2) How you propose to change the text. One of:
> >
> >     a) Delete (and the text you propose deleting)
> >     b) Modify wording (and include both the text you want changed and
the
> > text you propose substituting)
> >     c) Add text (and include the text you propose adding, indicating
where
> > it should be added)
> >
> > 3) How your proposed change address the AD Review comments from Allison
on
> > CTP or the IESG Discuss comments on CARD if you object to how the
current
> > document proposes to resolve these. If your proposed changes are simple
> > corrections or modifications to the current proposals for resolving the
AD
> > Review and IESG Discuss comments, or editorial changes, then this can be
> > omitted.
> >
> > Lengthy or unstructured discussion, simple complaining, and vehement
> > arguments should be avoided at this point, since we need to get these
> drafts
> > finished. What we need is people with suggestions posting text and
> revisions
> > to that text.
> >
> > After the review period, I'll collate the changes, incorporate those
that
> > seem to have WG support into the document, and send the documents back
to
> > the IESG.
> >
> >             jak
> >
> >
> >
> > _______________________________________________
> > Seamoby mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/seamoby
>
>

_______________________________________________
Seamoby mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/seamoby